/*
    使用プログラム
    MST050 倉庫マスタ（検索ダイアログ）
*/

/********************検索画面********************/

/****ヘッダサイズ指定****/

.MST050-div-header-tbl-area {
    width: 605px;
}

.MST050-btn_area {
    width: 640px;
}

/****各テキストボックス幅指定****/

/*倉庫コード*/
.MST050-txt-soko_cd-width {
    width: 40px;
}


/*倉庫名称*/
.MST050-txt-soko_nm-width {
    width: 300px;
}

/*倉庫カナ名称*/
.MST050-txt-soko_kana-width {
    width: 140px;
}

/****テーブルサイズ指定****/

.MST050-tbl-search {
    width: 585px;
}

/****列幅設定****/

/*1列目(No)*/
.MST050-tbl-search thead tr th:nth-of-type(1) {
    width: 40px;
}

/*2列目(倉庫コード)*/
.MST050-tbl-search thead tr th:nth-of-type(2) {
    width: 80px;
}

/*3列目(倉庫種別)*/
.MST050-tbl-search thead tr th:nth-of-type(3) {
    width: 60px;
}

/*4列目(倉庫名称)*/
.MST050-tbl-search thead tr th:nth-of-type(4) {
    /*可変*/
    width: 405px;
}

/*5列目(倉庫カナ名称)*/
.MST050-tbl-search thead tr th:nth-of-type(5) {
    width: 150px;
}

/****tbody部調整****/


/*文字配置指定*/

.MST050-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
